# Uses of Class
org.kapott.hbci.sepa.jaxb.camt_052_001_01.AccountIdentification3Choice

Packages that use AccountIdentification3Choice
Package
Description
org.kapott.hbci.sepa.jaxb.camt_052_001_01

## Uses of AccountIdentification3Choice in org.kapott.hbci.sepa.jaxb.camt_052_001_01

Fields in org.kapott.hbci.sepa.jaxb.camt_052_001_01 declared as AccountIdentification3Choice
Modifier and Type
Field
Description
`protected AccountIdentification3Choice`
CashAccount13.`id`
`protected AccountIdentification3Choice`
CashAccount7.`id`
Methods in org.kapott.hbci.sepa.jaxb.camt_052_001_01 that return AccountIdentification3Choice
Modifier and Type
Method
Description
`AccountIdentification3Choice`
ObjectFactory.`createAccountIdentification3Choice()`
Create an instance of `AccountIdentification3Choice`
`AccountIdentification3Choice`
CashAccount13.`getId()`
Gets the value of the id property.
`AccountIdentification3Choice`
CashAccount7.`getId()`
Gets the value of the id property.
Methods in org.kapott.hbci.sepa.jaxb.camt_052_001_01 with parameters of type AccountIdentification3Choice
Modifier and Type
Method
Description
`void`
CashAccount13.`setId(AccountIdentification3Choice value)`
Sets the value of the id property.
`void`
CashAccount7.`setId(AccountIdentification3Choice value)`
Sets the value of the id property.